{% extends 'base.html' %}
{% block content %}

    <p> Wszyscy producenci:</p>
    <ul>
        {% for producer in producer_list %}
            <li>
                <a href="{% url 'producer_detail' producer.pk %}">{{ producer.name }}</a>
            </li>
        {% endfor %}
    </ul>

{% endblock %}
